WASCO Admin Issues - Bug #11084

Admin --> Services --> About your meter/understanding the meter --> | am unable to update "About
your meter/understanding the meter" image and text content

10/30/2024 04:10 PM - Mohd Irfan

Status: Closed Start date: 10/30/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
| am unable to update "About your meter/understanding the meter" image and text content

See attached screenshot/screen Record:
Understanding the Meter

WASCO utilizes two (2) types of water meters. The type of meter is determined by its unit of measurement.
-New
T e +  Imperial Gallons Meter: The imperial galions meter, as its name suggests, measures consumption in gallons. The imperisl gallon meters can be identfied by "imp.

Name/Change of Pestal gallons® shown on the face of the meter
Address +  Cubic Meter: The cubic meter measures water consumption in litres and has "m3" on the face of the meter.

Reading Your Domestic Meter
= Customer Complaints

Record all digits on the left side of the meter. These digits are usually either in "black” or "white". Subtract the previous meter reading from the current reading to obtain your
= Water Conservation TIpS consumption for the current period. h

= Faults

Update
= Suspension and

Disconnection of Service

= New Connection 2024 © Govt of Anguilla.
History
#1 - 11/12/2024 04:02 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
